VMTKSURFACEMASSPROPERTIES(1)

NAME
vmtksurfacemassproperties - vmtk script vmtksurfacemassproperties

DESCRIPTION
Automatic piping vmtksurfacemassproperties Parsing options vmtksurfacemassproperties

vmtksurfacemassproperties : compute the volume of a closed surface.

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-area SurfaceArea (float,1); default=0.0

-volume Volume (float,1); default=0.0

-shape ShapeIndex (float,1); default=0.0